Toggle menu
7
27
38
5.2K
Sanarchive
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

Template:Multiple image/styles.css: Revision history

Template page

Diff selection: Mark the radio buttons of the revisions to compare and hit enter or the button at the bottom.
Legend: (cur) = difference with latest revision, (prev) = difference with preceding revision, m = minor edit.

(newest | oldest) View ( | older 50) (20 | 50 | 100 | 250 | 500)

6 February 2026

  • curprev 22:5622:56, 6 February 2026 Pumpkin talk contribs 1,738 bytes +1,738 Created page with "{{pp-template}}: this is a block: .multiimageinner { display: flex; flex-direction: column; } .trow { display: flex; flex-direction: row; clear: left; flex-wrap: wrap; width: 100%; box-sizing: border-box; } this is a cell: .tsingle { margin: 1px; float: left; } .theader { clear: both; font-weight: bold; text-align: center; align-self: center; background-color: transparent; width: 100%; } .thumbcaption { background-color: transparent; }..." [automatically checked]
(newest | oldest) View ( | older 50) (20 | 50 | 100 | 250 | 500)